<!DOCTYPE html>
<!--[if IE 8]>         <html class="no-js ie8" lang="de"> <![endif]-->
<!--[if IE 9]>         <html class="no-js ie9" lang="de"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="de"> <!--<![endif]-->
<head>
    <title></title>
    <!-- Meta Tag ie9 black-white img-->
    <!--<meta http-equiv="X-UA-Compatible" content="IE=9" />-->
    <!-- Meta Tag -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
    <!-- Favicon -->
    <!-- <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />-->
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!--<pop:bundle name="css">-->
    <link rel="stylesheet" type="text/css" href="css/helper.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/fonts-awesome/css/font-awesome.min.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/bootstrap/css/bootstrap.min.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/easy-parallax-background/simpleparallax.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/flexslider/flexslider.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/slick/slick-theme.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/lazyload/lazyload.css"/>
    <link rel="stylesheet" type="text/css" href="plugins/wow/animate.css"/>

    <!-- Cascading Style Sheets -->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="all" media="all"/>
    <!-- Script -->
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.8.2.min.js"></script>
    <!-- <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>-->
    <script type="text/javascript">window.jQuery || document.write('<script src="js/jquery.1.8.2.min.js"><\/script>')</script>

    <script type="text/javascript" src="js/modernizr.js"></script>
    <script type="text/javascript" src="js/jquery.easing.1.3.min.js"></script>
    <script type="text/javascript" src="plugins/bootstrap/bootstrap.min.js"></script>
    <script type="text/javascript" src="plugins/easy-parallax-background/jquery.simpleparallax.min.js"></script>
     <script type="text/javascript" src="plugins/flexslider/jquery.flexslider.js"></script>
    <script type="text/javascript" src="plugins/slick/slick.js"></script>
    <script type="text/javascript" src="plugins/parsley/parsley.min.js"></script>
    <script type="text/javascript" src="plugins/lazyload/jquery.lazyload.js"></script>
    <script type="text/javascript" src="plugins/parallax/parallax.min.js"></script>
    <script type="text/javascript" src="plugins/wow/wow.js"></script>

    <!-- Javascript -->
    <script type="text/javascript" src="js/scripts.js"></script>
</head>
<body>
    <!-- Loading -->
    <div id="loadingg">
        <img src="images/loader.gif" width="64" height="64" alt="/">
    </div>
    <div id="wrapper-page">
        <div id="header">
            <div class="container">
                <div class="row">
                    <div class="col-xs-9 col-sm-3 col-md-3">
                        <a class="logo" href="index.html">
                            <img src="images/logo.png" class="myimg-responsive lazy" alt="" />
                        </a>
                    </div>
                    <div class="col-xs-3 visible-xs">
                        <nav class="navbar navbar-default">
                            <!-- Brand and toggle get grouped for better mobile display -->
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                            </div>
                        </nav>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-9 pl0 pr0">
                        <nav class="navbar navbar-default">
                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                                <ul class="nav">
                                    <li>
                                        <a href="uberuns.html" class="active">ÜBER UNS</a>
                                    </li>
                                    <li class="li-pre">
                                        <a href="dienstleistungen.html">
                                        Dienstleistungen <i class="fa fa-caret-down"></i></a>
                                        <ul>
                                            <li>
                                                <a href="dienstleistungen.html">Dienstleistungen</a>
                                            </li>
                                             <li>
                                                <a href="samitar.html">Samitar</a>
                                            </li>
                                            <li>
                                                <a href="heizung.html">Heizung</a>
                                            </li>
                                            <li>
                                                <a href="alternativenergie.html">Alternativenergie</a>
                                            </li>
                                            <li>
                                                <a href="rohrleitungsbau.html">Rohrleitungsbau</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="referenzen.html">REFERENZEN</a>
                                    </li>
                                    <li>
                                        <a href="aktuelles.html">Aktuelles</a>
                                    </li>
                                    <li>
                                        <a href="kontakt.html">Kontakt</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <div id="banner">
            <div class="flexslider flexslide">
                <ul class="slides">
                    <li>
                         <div class="container-fluid pd0 oh parallax-s prelative" style="background-image: url(repository/img-banner.jpg);" data-overlay-opacity="0.0">
                            <img src="images/img-parallax.png" width="1920" height="1000" class="hidden-xs" alt="">
                            <img src="images/img-parallax-m.png" width="800" height="600" class="visible-xs" alt="">
                        </div>
                        <div class="container-fluid">
                            <div class="row height100 fs0">
                                <div class="element">
                                    <div class="element-middle fnone  dinblock vmiddle oh text-banner">
                                        <h1>ÜBER UNS</h1>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                 </ul>
            </div>
        </div>
        <div id="content">
            <div class="background">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-md-offset-3 col-md-6  col-sm-offset-3 col-sm-6 text-content  text-center">
                            <h3>WER WIR SIND.</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy  eirmodtempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore etdolore magna aliquyam erat, sed diam voluptua.  
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="background-w">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-offset-2 col-sm-8 col-md-offset-2 col-md-8 text-center text-uberuns1">
                            <h3>UNSER TEAM</h3>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-md-offset-1 col-md-10 col-sm-offset-1 col-sm-10 width-imguberuns text-center">
                        <div class="row">
                            <div class="width-img">
                                <img data-original="repository/img1-uberunsc.jpg"  class="myimg-responsive lazy">
                                <div class="text-uberuns">  
                                    <h5>HANSPETER STALDER</h5>
                                    <p> Inhaber & Geschäftsführer</p>
                                </div>
                            </div>
                            <div class="width-img">
                                <img data-original="repository/img1-uberunsc.jpg"  class="myimg-responsive lazy">
                                 <div class="text-uberuns">  
                                    <h5>HELEN STALDER</h5>
                                    <p> Administration</p>
                                </div>
                            </div>
                            <div class="width-img">
                                <img data-original="repository/img1-uberunsc.jpg"  class="myimg-responsive lazy">
                                 <div class="text-uberuns">  
                                    <h5>MICHAEL SCHERRER</h5>
                                    <p>Sanitärmonteur</p>
                                </div>
                            </div>
                            <div class="text-left pl15">
                                <div class="width-img">
                                   <img data-original="repository/img1-uberunsc.jpg"  class="myimg-responsive lazy">
                                    <div class="text-uberuns">  
                                        <h5>TIMO STUDERI</h5>
                                        <p>Sanitärmonteur & Konstruktionsschlosser</p>
                                    </div>
                                </div>
                                <div class="width-img">
                                    <img data-original="repository/img1-uberunsc.jpg"  class="myimg-responsive lazy">
                                    <div class="text-uberuns">  
                                        <h5>MARCO FREI</h5>
                                        <p> Lernender Sanitärmonteur</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid pd0 oh  parallax-window prelative" data-parallax="scroll" data-image-src="repository/img1-parallaxc.jpg" data-overlay-opacity="0.0">
                  <img class="myimg-responsive" src="images/img-parallax1.png" width="1920" height="615" alt="">
                 <div class="text-contentw  text-center">
                    <div class="element">
                        <div class="element-middle">
                            <div class="container">
                                <div class="row">
                                    <div class="col-xs-12 col-md-offset-2 col-md-8 col-sm-offset-2 col-sm-8">
                                        <h2>"INDIVIDUELLER SERVICE AUS EINER HAND."</h2>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="footer">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-12 text-center text-footer">
                        <h4>kontakt</h4>
                        <p>STALDER + KÜNG AG<br>
                        Hackenrüti<br> 
                        6110 Wolhusen</p><br>
                        <a href="Tel:Tel. 041 490 11 68">Tel. 041 490 11 68</a>
                        <p>E-mail</p>
                        <a href="mailto:info@stalder-kueng.ch">info@stalder-kueng.ch</a>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-12 text-center text-footer1">
                        <a href="impressum.html">IMPRESSUM</a><br>
                        <a href="https://www.konzeptler.ch" target="_blank"><img src="images/logo-f.png"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
   <!--[if lt IE 7]>
    <p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>
    <![endif]-->
</body>
</html>
